Subject: Re: OT: Walnut board documentation

From: Stefan Roese <[email-masked]>
Date: Mon, 27 Oct 2008 09:21:47 +0100

Robert,

On Monday 27 October 2008, [email-masked] 
wrote:
> What I'm asking for is a bit off topic, but I think if you guys don't have
> it, who else does.
> I bought the famous good old Walnut board on ebay, but it came without
> proper documentation. Does anyone happen to have schematics/layout/memory
> map/user manual or whatever else you need to load u-boot and Linux on it?
> Please contact me.

All the documentation should be available on the AMCC web site. You probably 
need to create an account to have access the schematics etc though.

Walnut is supported by both U-Boot & Linux.

Best regards,
Stefan